﻿@charset "UTF-8";

/*================================================
 *  CSSリセット
 ================================================*/
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,main,menu,nav,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent;font-weight:normal;}body{line-height:1}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:none}a{margin:0;padding:0;font-size:100%;vertical-align:baseline;background:transparent}del{text-decoration:line-through}abbr[title],dfn[title]{border-bottom:1px dotted;cursor:help}table{border-collapse:collapse;border-spacing:0}hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0}input,select{vertical-align:middle}

/*================================================
 *  一般・共通設定
 ================================================*/
body {
	font-size:1rem;
	font-family:"メイリオ",Meiryo,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;
	line-height:1.6;
}

#contents {
	width:780px;
	margin:0 auto;
}

#contents2 {
	width:1000px;
	margin:0 auto;
}

#contents22 {
	width:1200px;
	margin-left: 10px;
}

#contents3 {
	width:1500px;
	margin:0 auto;
}

#contents4 {
	margin:0 auto;
}
 
#contents5 {
	width:1800px;
	margin:0 auto;
}
#contents6 {
	width:1000px;
	margin:0 auto;
	top:0;
    position:fixed;
    background-color:#fff"
}

#contents8 {
	width:800px;
	margin:0 auto;
	top:0;
    position:fixed;
    background-color:#fff"
}

#contents800 {
    width:800px;
    position: absolute;
    top: 0px;
    margin:  0 auto;

}

#contents60P {
    width:60%;
    position: absolute;
    top: 0px;
    margin:  0 auto;

}

#contents70P {
    width:70%;
    position: absolute;
    top: 0px;
    margin:  0 auto;

}

#contents80P {
    width:85%;
    position: absolute;
    top: 0px;
    left: 0px;

}

#contents90P {
    width:90%;
    position: absolute;
    top: 10px;
    margin:  0 auto;

}

#contents100P {
    width:100%;
    position: absolute;
    top: 10px;
    margin:  0 auto;

}

#contents1000_result {
    width:1000px;
    position: absolute;
    top: 150px;
    margin:  0 auto;

}

.flexbox {
    padding: 20px;
    position: relative;
}

.textbox{
  height:25px;
  width:310px;
}

header {
	width:90%;
	margin:0 auto;
}

a {
	color:#0000FF;
}
a:hover {
	color:#4b00ff;
}

h1 {
	font-size:30px;
	line-height:1.4;
        width:90%;
        align:center;

}

h2 {
	margin-bottom:0.5em;
	font-size:24px;
	color:#cf0c0c;
	border-bottom:3px solid #444;
}

h3 {
	margin-bottom:0.25em;
	font-size:18px;
}
h3:before {
	content:"\002714\00a0";
	color:#cf0c0c;
}

h4 {
	margin-bottom:0.25em;
	font-size:16px;
}
h4:before {
	content:"\00ab";
}
h4:after {
	content:"\00bb";
}

h5 {
	margin-bottom:0.25em;
	padding:2px;
	font-size:16px;
	border-top:1px dotted #ddd;
	border-bottom:1px dotted #ddd;
	background:#f3f3f3;
}

h6 {
	margin-bottom:0.25em;
	padding-left:5px;
	font-size:16px;
	border-left:5px solid #cf0c0c;
}

h7 {
	font-size:18px;
}

p {
	margin:0 0 1em 0;
}

img {
	vertical-align:bottom;
}

em {
	font-weight:bold;
}

strong {
	font-weight:bold;
	color:#191970;
}

pre {
	margin:1em 0;
	padding:1em;
}

blockquote {
	margin-bottom:1em;
	padding:1em;
	border:1px dotted #ddd;
	border-left:5px solid #ddd;
}

ul,ol,dl {
	margin:0 0 1em 0;
}
ul li {
	list-style:disc;
}
ol li {
	list-style:decimal;
}
li {
	margin-left:2em;
}

dt {
	margin-bottom:0.5em;
	border-bottom:1px dotted #ddd;
}
dt:before {
	content:"\0025a0";
}
dd {
	margin-bottom:1em;
}

table {
	width:100%;
	margin-bottom:1em;
	border-collapse:collapse;
	border:1px solid #ddd;
	font-size:16px;
}

table.shiryo {
	width:100%;
	margin-bottom:1em;
	border-collapse:collapse;
	border:1px solid #ddd;
	font-size:14px;
}

table.shiryo_main {
	width:100%;
	margin-bottom:1em;
	border-collapse:collapse;
	border:1px solid #ddd;
	font-size:16px;
}

table.shiryo_main th {
	padding:2px;
        width:150px;
	text-align:center;
	vertical-align:middle;
	border:1px solid #ddd;
	background:#6e97b7;
	color:white;
	font-size:16px;
}

table.shiryo_main td {
	padding:2px;
	font-size:16px;
}

table.shiryo_main_b {
	width:500px;
	margin-bottom:1em;
	border-collapse:collapse;
	border:1px solid #ddd;
	font-size:16px;
}

table.shiryo_main_b th {
	padding:2px;
        width:150px;
	text-align:center;
	vertical-align:middle;
	border:1px solid #ddd;
	background:#6e97b7;
	color:white;
	font-size:16px;
}

table.shiryo_main_b td {
	padding:2px;
	font-size:16px;
}

th {
	padding:3px;
        width:200px;
	text-align:center;
	vertical-align:middle;
	border:1px solid #ddd;
	background:#6e97b7;
	color:white
	font-size:28px;
}

  table.detail th {
	padding:3px;
        width:100px;
	text-align:center;
	vertical-align:middle;
	border:1px solid #ddd;
	background:#6e97b7;
	color:white
  }

td {
	padding:3px;
	text-align:left;
	border:1px solid #ddd;
	font-size:16px;
}


/*================================================
 *  汎用クラス
 ================================================*/
.list {
	padding:0 0 0 2em;
}

.list li {
	margin:0;
	padding:0;
	list-style:none;
	text-indent:-1.3em;
}
.list li:before {
	content:"\002605\00a0";
	color:#ffc720;
}

.temp {
	clear:both;
	overflow:hidden;
	margin-bottom:50px;
}

.img {
	float:left;
	width:300px;
}

.text {
	float:right;
	width:450px;
}

.photo {
	margin:20px 0;
	padding:10px;
	box-shadow:rgba(113, 135, 164, 0.8) 0 3px 15px 0;
	background:#fff;
}

.photo img {
	max-width:100%;
}

.btn-square {
  display: inline-block;
  padding: 0.5em 1em;
  text-decoration: none;
  background: #668ad8;/*ボタン色*/
  color: #FFF;
  border-bottom: solid 4px #627295;
  border-radius: 3px;
}



.btn-square:active {
  /*ボタンを押したとき*/
  -webkit-transform: translateY(4px);
  transform: translateY(4px);/*下に動く*/
  border-bottom: none;/*線を消す*/
}

.btn-square-disabled {
  display: inline-block;
  padding: 0.5em 1em;
  text-decoration: none;
  background: #668ad8;/*ボタン色*/
  color: #FFF;
  border-bottom: solid 4px #627295;
  border-radius: 3px;
  pointer-events: none;
}

.btn-square2 {
  display: inline-block;
  padding: 0.5em 1em;
  text-decoration: none;
  background: #668ad8;/*ボタン色*/
  color: #FFF;
  border-bottom: solid 4px #627295;
  border-radius: 3px;
}

/*
.btn-square2 {
  display: inline-block;
  padding: 0.2em 0.2em;
  text-decoration: none;
  background: #d3d3d3;/*ボタン色*/
  color: #000;
  border-bottom: solid 4px #a9a9a9;
  border-radius: 3px;
}
*/

.btn-square2:active {
  /*ボタンを押したとき*/
  -webkit-transform: translateY(4px);
  transform: translateY(4px);/*下に動く*/
  border-bottom: none;/*線を消す*/
}

.btn-square2-disabled {
  display: inline-block;
  padding: 0.2em 0.2em;
  text-decoration: none;
  background: #d3d3d3;/*ボタン色*/
  color: #000;
  border-bottom: solid 4px #a9a9a9;
  border-radius: 3px;
  pointer-events: none;
}

.btn-square-menu {
  display: inline-block;
  padding: 0.5em 1em;
  text-decoration: none;
  background: #668ad8;/*ボタン色*/
  color: #FFF;
  border-bottom: solid 4px #627295;
  border-radius: 3px;
  width:200px;
  text-align:center;
}

.btn-square-menu:active {
  /*ボタンを押したとき*/
  -webkit-transform: translateY(4px);
  transform: translateY(4px);/*下に動く*/
  border-bottom: none;/*線を消す*/
  width:200px;
  text-align:center;
}


/*================================================
 *  ヘッダー
 ================================================*/
header {
	margin-top:30px;
	margin-bottom:50px;
}
header h1 {
	margin-bottom:30px;
        align:center;
	width:90%;

}
h1 span {
	font-size:12px;
        align:center;
	width:90%;
}

/*================================================
 *  グローバルナビゲーション
 ================================================*/
nav {
	width:100%;
	position:fixed;
	top:0;
	left:0;
	padding:5px 0;
	opacity:0.8;
	background:#000;
	z-index:10;
}
nav ul {
	position:relative;
	float:left;
	left:50%;
	margin:0;
}
nav li {
	position:relative;
	left:-50%;
	float:left;
	list-style:none;
	margin:0;
	padding:0 20px;
}
nav li a {
	color:#fff;
	text-decoration:none;
}
nav li a:hover {
	color:#dfdfdf;
	text-decoration:underline;;
}

.area {
  width: 100%;
  margin: auto;
  flex-wrap: wrap;
  display: flex;
}
 
.tab_class {
  width: calc(99.6%/4);
  height: 50px;
  background-color: LightGray;
  line-height: 50px;
  font-size: 15px;
  text-align: center;
  display: block;
  float: left;
  order: -1;
  border-radius: 5px 5px 0 0;
  border-right: 1px solid #fff;
}
 
input[name="tab_name"] {
  display: none;
}
 
input:checked + .tab_class {
  background-color: cadetblue;
  color: aliceblue;
}
 
.content_class {
  display: none;
  width: 100%;
}
 
input:checked + .tab_class + .content_class {
  display: block;
}
/*================================================
 *  メイン
 ================================================*/
section {
	margin-bottom:100px;
}

/*================================================
 *  フッター
 ================================================*/
footer {
	clear:both;
	padding:20px 0;
	font-size:11px;
	text-align:center;
}

/*================================================
 *  ページトップへの戻り
 ================================================*/
.totop {
	position:fixed;
	bottom:15px;
	right:15px;
}
.totop a {
	display:block;
	text-decoration:none;
}
.totop img {
	background:#000;
}
.totop img:hover {
	background:#333;
}

/*================================================
 *  タブレット/スマートフォン向けデザイン
 ================================================*/
/* スクロールバーを考慮して20px大きいサイズで切り替え */
@media screen and (max-width:992px) {
  body {
	box-sizing:border-box;
	width:90%;
	padding:0 0px;
	}

  h1 {
/*	font-size:16px; */
	font-size:30px;
/*	line-height:0.5; */
	line-height:1.4;
        align:center;
	width:90%;
  } /* ★ */

  #flexbox {
    width:100%;
    padding: 0px;
    position: relative;
  }

  #contents {
    width:100%;
  }

  #contents90P {
    width:100%;
    position: absolute;
    top: 0px;
    margin:  0 auto;

  }

  #contents80P {
    width:85%;
    position: absolute;
    top: 0px;
    left: 0px;

  }

  #contents70P {
    position: absolute;
    top: 0px;
    margin:  0 auto;

  }

	header {
		width:100%;
	}

  table {
	width:90%;
	margin-bottom:1em;
	border-collapse:collapse;
	border:1px solid #ddd;
	font-size:10px;

  }

  table.shiryo {
	width:100%;
	margin-bottom:1em;
	border-collapse:collapse;
	border:1px solid #ddd;
	font-size:12px;
  }

  table.shiryo_main {
	width:100%;
	margin-bottom:1em;
	border-collapse:collapse;
	border:1px solid #ddd;
	font-size:12px;
  }

  table.shiryo_main th {
	padding:3px;
        width:100px;
	text-align:center;
	vertical-align:middle;
	border:1px solid #ddd;
	background:#6e97b7;
	color:white
  }

  table.shiryo_main td {
	font-size:11px;
  }

  table.shiryo_main_b {
	width:500px;
	margin-bottom:1em;
	border-collapse:collapse;
	border:1px solid #ddd;
	font-size:12px;
  }

  table.shiryo_main_b th {
	padding:3px;
        width:100px;
	text-align:center;
	vertical-align:middle;
	border:1px solid #ddd;
	background:#6e97b7;
	color:white
  }

  table.shiryo_main_b td {
	font-size:11px;
  }

  table.detail {
	width:100%;
	margin-bottom:1em;
	border-collapse:collapse;
	border:1px solid #ddd;
	font-size:20px;
  } /* ★左の列の文字の大きさなど */

  th {
	padding:3px;
        width:100px;
	text-align:center;
	vertical-align:middle;
	border:1px solid #ddd;
	background:#6e97b7;
	color:white
  } /* ★ */

  table.detail th {
	padding:3px;
        width:100px;
	text-align:center;
	vertical-align:middle;
	border:1px solid #ddd;
	background:#6e97b7;
	color:white
  }

  table.detail td {
	font-size:20px;
  } /* ★ */

  .th_siryou{
    width:180px;

  }

  .textbox{
    height:25px;
    width:220px;
  }

.btn-square2 {
  display: inline-block;
  padding: 0.5em 1em;
  text-decoration: none;
  background: #668ad8;/*ボタン色*/
  color: #FFF;
  border-bottom: solid 4px #627295;
  border-radius: 3px;
  font-size:28px;
}


}

